Subject: Re: bug#23440: Acknowledgement (25.1.50; xml.el parses default namespace incorrectly)

From: Eric Abrahamsen <[email-masked]>
Date: Mon, 23 Jan 2017 17:32:57 -0500

On 01/23/17 16:15 PM, Glenn Morris wrote:
> Eric Abrahamsen wrote:
>
>> I've been using this patch for months, with no ill effect. I hope
>> someone can push it soon!
>
> Why don't you want to commit it yourself?

General hesitation! I was given Gnu access for ELPA, not Emacs. I don't
have much experience with XML. But I'll review CONTRIBUTE and do it.

> (If you are waiting for David, then note that AFAICS you did not cc him
> on any of your replies.)

I forgot a cc was necessary. I'll ping him on this and see if he has any
new opinions. If not I'll just push it.